Serena Hotels - Task #14789

Home Screen - Fix alignment and icons sizes adjustment

Feb 28, 2025 12:57 PM - Ziad Jamhour

Status: Closed

Priority: Low (Small degradation)
Assignee: Peter Obeid

Category:

Target version:

Start date: Feb 28, 2025
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Fix the widgets alignment in the Top header and icons sizes adjustment as per the design

History

#1 - Mar 03, 2025 11:20 AM - Ziad Jamhour

- Assignee changed from Ziad Jamhour to Peter Obeid

#2 - Sep 11, 2025 09:35 AM - Peter Obeid

- Status changed from New to Implemented

#3 - Sep 11, 2025 09:35 AM - Peter Obeid

- Status changed from Implemented to verified as implemented

#4 - Sep 11, 2025 09:35 AM - Peter Obeid

- Status changed from verified as implemented to Closed
